html {
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
margin: 0px;
}
body {
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
margin: 0px;
width: 100%;
/*
filter: progid:DXImagetransform.Microsoft.Gradient(Gradienttype=0, StartcolorStr='#000000', EndcolorStr='#d2d2d2');
*/
background-color: #ffffff;
background-image:url('samedeutz-background.jpg');
background-repeat:no-repeat;
background-position:left top;
font-family: Verdana, Arial, Helvetica;
}
form {
margin-top: 0px;
margin-bottom: 0px;
}

#login_container {
position:absolute;
top:300px;
left:40px;
height:200px;
width:800px;
}

#login_table {
margin-right: 5px;
}
.it {
margin-left: 5px;
margin-right: 5px;
}
.it td {
padding-top: 4px;
padding-bottom: 4px;
vertical-align: middle;
}
.nowrap {
white-space: nowrap;
}
.fld-title {
font-weight: normal;
font-size: 16px;
color: #ffffff;
}
input {
font-weight: normal;
font-size: 16px;
font-family: Verdana, Arial, Helvetica;
}
p input {
padding-top: 2px;
padding-bottom: 2px;
border-top: #e1565c 2px solid;
border-left: #e1565c 2px solid;/* was f29e69*/
border-right: #bd060d 2px solid;/* was f47c31*/
border-bottom: #bd060d 2px solid;
font-weight: normal;
font-size: 11px;
color: #ffffff;
/*filter: progid:DXImagetransform.Microsoft.Gradient(Gradienttype=0, StartcolorStr='#f1c4a8', EndcolorStr='#e1b89e');*/
background-color: #e41e26;
cursor: pointer;
}
#login_error {
position: absolute;
top: 180px;
text-align: center;
font-weight: normal;
font-size: 11px;
color: #c71444;
}
#footer {
position:absolute;
top:480px;
height:100px;
width:800px;
font-weight: normal;
font-size: 11px;
color: #ffffff;
}

#float {
float:right;
margin-top:200px;
margin-right:50px;
height:395px;
width:225px;
font-weight: normal;
font-size: 11px;
color: #ffffff;
background-image:url('minimenu-tires-background.gif');
}

#mm-links {
	text-align: center;
	font-size: 12px;
	color: #FFF;
}

a:link {color:#c61343; text-decoration:none;}      /* unvisited link */
a:visited {color:#c61343; text-decoration:none;}  /* visited link */
a:hover {color:#c61343; text-decoration:underline;}  /* mouse over link */
a:active {color:#c61343; text-decoration:underline;}  /* selected link */